WP 2.1.2 immediately

If your blog is running 2.1.1, please upgrade immediately and do a full overwrite of your old files, especially those in wp-includes.

Estranho facto no mundo do WordPress, mas prontamente resolvido, vou dormir melhor e amanh? ? dia 3.